@charset "UTF-8";



/*========================================



	九大数理学府

	basemenu.css

	

	Recent Edit | 2009.09.15

	

========================================*/





/* H3 */



.sttl-box-base{

	background:url(../img/bg_line_01.gif) repeat-x bottom;

	padding-bottom:8px;

	margin-bottom:20px;

}



.sttl-box-staff,

.sttl-box-link{

	background:url(../img/bg_line_01.gif) repeat-x bottom;

	padding-bottom:8px;

	margin-bottom:10px;

}



.sttl-box-news{

	background:url(../img/bg_line_01.gif) repeat-x bottom;

	padding-bottom:8px;

	margin-bottom:5px;

}



.sttl-box-base h3,

.sttl-box-staff h3,

.sttl-box-link h3,

.sttl-box-news h3{

	background:url(../img/mark_circle01_bl.gif) no-repeat 0px 2px;

	padding-left:22px;

}



.sttl-box-base img{

	vertical-align:text-bottom;

	margin-left:10px;

}





/* ===== お知らせ一覧 ===== */



/* 日付付きリスト */



.news-list{

	margin-bottom:20px;	

}

.news-list dt{

	background:url(../img/mark_arrow01_bl.gif) no-repeat 10px 3px;

	padding-left:34px;

	float:left;

	clear:left;

}

.news-list dd{

	padding-left:10em;

	border-bottom:1px dotted #999;

	margin-bottom:6px;

	padding-bottom:6px;

}



/* ページャー */



.pager{

	text-align:center;

	padding-bottom:10px;

	font-size:85%;

}

.pager li{

	display:inline;

}

.pager a{

	padding:5px 7px;

	margin-right:4px;

	border:1px solid #ccc;

}

.pager a:hover{

	color:#fff;

	background-color:#19519d;

}

.pager span.curr{

	padding:5px 7px;

	margin-right:4px;

	border:1px solid #ccc;

	font-weight:bold;

	background-color:#eee;

}



/* ===== お知らせ詳細 ===== */



.post-date{

	text-align:right;

	margin-bottom:15px;

}



.news-main{

	margin-bottom:20px;	

}



.photo-box{

	margin-bottom:20px;

}

.photo-box img{

	vertical-align:middle;

	margin-right:2px;

}



.news-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.news-tbl th,

.news-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

}

.news-tbl th{

	text-align:left;

	font-weight:bold;

	background-color:#dfedf9;

	width:160px;

}

.news-tbl td{

	background-color:#f7f7f7;	

}



.news-link li{

	background:url(../img/mark_arrow01_bl.gif) no-repeat 0px 3px;

	padding-left:24px;

}





/* ===== 研究院長メッセージ ===== */



#ab-msg-box img{

	float:right;

	border:1px solid #ccc;

	margin:0 0 10px 10px;

}

#ab-msg-box p{

	margin-bottom:1em;	

}

#ab-msg-box p span{

	font-style:italic;

}



#ab-msg-name{

	text-align:right;

}



/* ===== 研究集会・セミナー ===== */



.meeting-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;
	
	margin-bottom : 10px;

}

.meeting-tbl th,

.meeting-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

}

.meeting-tbl th{

	text-align:center;

	font-weight:bold;

	background-color:#dfedf9;

	

}

.meeting-tbl th img{

	margin-left:4px;

	vertical-align:middle;

}

.meeting-tbl td{

	background-color:#f7f7f7;	

}

.meeting-tbl td.ta-center{

	text-align:center;	

}





.meeting-detail-list{

	margin-bottom:15px;

}

.meeting-detail-list dt{

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:24px;

	float:left;

	clear:left;

	font-weight:bold;

}

.meeting-detail-list dd{

	padding-left:10em;

}



.seminar-link{

	padding-left:5px;

	margin-bottom:20px;

}

.seminar-link li{

	float:left;

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:20px;

	margin-right:10px;

}

.seminar-link li a span,

.seminar-link li a:hover span{

	color:#aa131c;

}



.seminar-list{

	margin-bottom:25px;

}

.seminar-list li{

	float:left;

	width:316px;

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:24px;

	margin-bottom:4px;

}


.seminar-list li.li-yellow{

	background:url(../img/mark_arrow02_ye.gif) no-repeat 0px 3px;
	
	font-weight:bold;
	
}



.seminar-set{

	border:1px solid #ddd;

	background-color:#eff6fc;

	padding:10px 14px;

	margin-bottom:15px;

}

.seminar-set h3{

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 2px;

	padding:0 0 8px 20px;

	margin-bottom:8px;

	border-bottom:1px solid #ccc;

}

.seminar-date{

	color:#4c9fe5;	

}





.calendar-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.calendar-tbl th{

	background-color:#f7f7f7;

	width:14%;

	padding:4px 8px;

	text-align:center;

	font-weight:bold;

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	font-weight:normal;

}

.calendar-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	height:85px;

	vertical-align:top;

	font-size:92%;

}

.calendar-tbl th.sun{

	color:#ca1b1d;

	background-color:#ffefef;

}

.calendar-tbl td.sun{

	background-color:#ffefef;

}

.calendar-tbl th.sat{

	color:#0f76c7;

	background-color:#edf5fa;

}

.calendar-tbl td.sat{

	background-color:#edf5fa;

}

.calendar-tbl td .event-line-0{

	width:100%;

	height:16px;

	overflow:hidden;

	background:transparent;

}

.calendar-tbl td .event-line-1{

	width:100%;

	height:16px;

	overflow:hidden;

	background:#cee3f3;

}

.calendar-tbl td .event-line-2{

	width:100%;

	height:16px;

	overflow:hidden;

	overflow:none;

	background:#fdf3dd;

}

.calendar-tbl td div img{

	vertical-align:middle;	

}



.calendar-select{

	padding-bottom:5px;

}	

.calendar-select p{

	text-align:right;

}

.calendar-select p select{

	vertical-align:middle;

	font-size:85%;

}





/* ソート */



.event-sort{

	text-align:right;

}

.event-sort li{

	display:inline;

	margin-right:5px;

}

.event-sort li img{

	text-align:center;

	margin-left:4px;

}



/* ===== 教員紹介 ===== */



.staff-list{

	margin-bottom:25px;

}

.staff-list li{

	float:left;

	width:112px;

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:24px;

	margin-bottom:4px;

}



.staff-main{

	margin-bottom:20px;

}

.staff-main img{

	float:right;

	margin:0 0 10px 10px;

	border:1px soild #ccc;

	border:1px solid #ccc;

}



/* ===== 教育研究マップ ===== */



#map-img{

	width:600px;

	height:640px;

	position:relative;

	background:url(../img/img_map.jpg) no-repeat;

	margin-left:50px;

}



#map-img li{

	position:absolute;

}



#map-img #map-list-01{	top:114px;	left:44px; }	/* 代数幾何 */

#map-img #map-list-02{	top:146px;	left:151px; }	/* 表現論・調和解析 */

#map-img #map-list-03{	top:193px;	left:123px; }	/* 数論 */

#map-img #map-list-04{	top:173px;	left:294px; }	/* 複素解析 */

#map-img #map-list-05{	top:69px;	left:388px; }	/* トポロジー */

#map-img #map-list-06{	top:141px;	left:405px; }	/* 微分幾何 */

#map-img #map-list-07{	top:227px;	left:185px; }	/* 力学系 */

#map-img #map-list-08{	top:289px;	left:170px; }	/* 数学史 */

#map-img #map-list-09{	top:277px;	left:289px; } 	/* 作用素論・作用素環論 */

#map-img #map-list-10{	top:354px;	left:40px; }	/* 計算数理 */

#map-img #map-list-11{	top:431px;	left:65px; }	/* 数理計画 */

#map-img #map-list-12{	top:376px;	left:206px; }	/* 数理統計 */

#map-img #map-list-13{	top:400px;	left:286px; }	/* 微分方程式 */

#map-img #map-list-14{	top:355px;	left:378px; }	/* 無限可積分系 */

#map-img #map-list-15{	top:402px;	left:476px; }	/* 数理物理 */

#map-img #map-list-16{	top:452px;	left:394px; }	/* 確率論 */

#map-img #map-list-17{	top:566px;	left:328px; }	/* 客員教員 */

/*#map-img #map-list-18{	top:573px;	left:340px; } SSP特任准教授 */

/*#map-img #map-list-19{	top:566px;	left:467px; }	助教 */
#map-img #map-list-19{	top:566px;	left:455px; }	/* 博士研究員 */









h4.map-sttl{

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:24px;

	margin-bottom:5px;

}



.map-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

	margin-bottom:20px;

}

.map-tbl th,

.map-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

}

.map-tbl th{

	text-align:center;

	font-weight:bold;

	background-color:#dfedf9;

	width:120px;

}

.map-tbl td{

	background-color:#f7f7f7;	

}











/* ===== 刊行物 ===== */



.publish-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.publish-tbl th,

.publish-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

}

.publish-tbl th{

	text-align:center;

	font-weight:bold;

	background-color:#dfedf9;

	

}

.publish-tbl th img{

	margin-left:5px;

	vertical-align:middle;

}

.publish-tbl td{

	background-color:#f7f7f7;	

}

.publish-tbl td.ta_center{

	text-align:center;	

}



#publish-search{

	border:1px solid #ddd;

	background-color:#dfedf9;

	padding:8px 8px;

	margin-bottom:10px;

	text-align:center;

}

#publish-search select{

	vertical-align:middle;

	font-size:85%;

}

#publish-search .search-txt{

	width:360px;

	height:15px;

}


/* ===== 著書リスト ===== */



.book-list-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;
	
	margin-bottom : 10px;

}

.book-list-tbl th,

.book-list-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

}

.book-list-tbl th{

	text-align:center;

	font-weight:bold;

	background-color:#dfedf9;

}

.book-list-tbl td{

	background-color:#f7f7f7;	

}

.book-list-tbl td.td-year{

	text-align:center;
	
	vertical-align:top;

}

/* ===== リンク ===== */



.link-list{

	margin-bottom:20px;

}

.link-list li{

	background:url(../img/mark_arrow01_bl.gif) no-repeat 0px 3px;

	line-height:1.8;

	padding-left:28px;

}

.link-list ul{

	

}

.link-list ul li{

	background:url(../img/mark_arrow03_bl.gif) no-repeat 0px 6px;

	margin-left:10px;

	padding-left:12px;

}



/* ===== 各種ダウンロード ===== */



.download-set{

	border:1px solid #ddd;

	background-color:#dfedf9;

	padding:10px 14px;

	margin-bottom:15px;

}

.download-set h3{

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 2px;

	padding:0 0 8px 20px;

	margin-bottom:8px;

	border-bottom:1px solid #ccc;

}

.download-bt{

	text-align:right;

	padding:8px 5px 0 0;

}



/* ===== 特長ある活動 ===== */





/* 特長ある活動トップ */



.actv-set{

	margin-bottom:15px;

}

.actv-set-left{

	float:left;

	width:280px;

}

.actv-set-right{

	float:right;

	width:380px;

	padding-top:4px;

}

.actv-set-left a:hover img{

	-moz-opacity:0.8;

	opacity:0.8;

	filter: alpha(opacity=80);

}







/* 国際交流 */



.inter-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.inter-tbl th,

.inter-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:3px 8px;

}

.inter-tbl th{

	text-align:center;

	font-weight:bold;

	background-color:#dfedf9;

}

.inter-tbl td{

	background-color:#f7f7f7;	

}



h4.activities-sttl{

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:24px;

	margin-bottom:5px;

}



.journal-list li{

	list-style:disc outside;

	margin-left:16px;

}



/* ===== アクセスマップ ===== */



.access-link{

	padding-left:5px;

	margin-bottom:20px;

}

.access-link li{

	float:left;

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:20px;

	margin-right:10px;

}





#map-box{

	padding-left:20px;

	margin-bottom:20px;

}



#access-box{

	margin-top:20px;

	padding:0 20px;	

}

#access-box h4{

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:24px;

	margin-bottom:5px;

}

.access-list{

	

}



.access-detail h4{

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	font-weight:bold;

	padding-left:24px;

	margin-top:10px;

}

.access-detail li{

	list-style:disc outside;

	margin-left:40px;

}



.campus-map-list{

	margin:20px 0;	

}

.campus-map-list li{

	list-style:decimal outside;

	margin-left:30px;

}





/* ===== サイトマップ ===== */



#sitemap-left {

	float:left;

	width:330px;

}



#sitemap-right {

	float:right;

	width:330px;

}





.h3-base{

	background:url(../img/mark_arrow02_bl.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-bottom:5px;

}

.h3-exam{

	background:url(../img/mark_arrow02_lb.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-bottom:5px;

}

.h3-stu{

	background:url(../img/mark_arrow02_gr.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-bottom:5px;

}

.h3-extr{

	background:url(../img/mark_arrow02_ye.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-bottom:5px;

}

.h3-grad{

	background:url(../img/mark_arrow02_re.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-bottom:5px;

}



#sitemap-box li{

	line-height:1.8;

}

#sitemap-box li img{

	vertical-align:middle;

	_padding:0.3em 0;/* for IE 6 */

}



.sitemap-list-base{

		

}



.sitemap-list-base li{

	background:url(../img/mark_arrow01_bl.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-left:26px;

}

.sitemap-list-base ul li{

	background:url(../img/mark_arrow03_bl.gif) no-repeat 0px 5px;

	padding-left:10px;

	margin-left:0px;

}



.sitemap-list-exam{

		

}



.sitemap-list-exam li{

	background:url(../img/mark_arrow01_lb.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-left:26px;

}

.sitemap-list-exam ul li{

	background:url(../img/mark_arrow03_bl.gif) no-repeat 0px 5px;

	padding-left:10px;

	margin-left:0px;

}



.sitemap-list-stu{

		

}



.sitemap-list-stu li{

	background:url(../img/mark_arrow01_gr.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-left:26px;

}

.sitemap-list-stu ul li{

	background:url(../img/mark_arrow03_gr.gif) no-repeat 0px 5px;

	padding-left:10px;

	margin-left:0px;

}



.sitemap-list-extr{

		

}



.sitemap-list-extr li{

	background:url(../img/mark_arrow01_ye.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-left:26px;

}

.sitemap-list-extr ul li{

	background:url(../img/mark_arrow03_ye.gif) no-repeat 0px 5px;

	padding-left:10px;

	margin-left:0px;

}



.sitemap-list-grad{

		

}



.sitemap-list-grad li{

	background:url(../img/mark_arrow01_re.gif) no-repeat 0px 3px;

	padding-left:26px;

	margin-left:26px;

}

.sitemap-list-grad ul li{

	background:url(../img/mark_arrow03_re.gif) no-repeat 0px 5px;

	padding-left:10px;

	margin-left:0px;

}



.list-bdr-btm{

	border-bottom:1px dotted #ccc;

	margin-bottom:10px;

	padding-bottom:10px;

}





/* ===== お問い合わせ ===== */



.inq-set{

	border-bottom:1px dotted #ccc;

	margin:0 10px 8px;

	padding:0 10px 8px;

}

.inq-set-left{

	float:left;

	width:210px;	

}

.inq-set-right{

	float:right;

	width:400px;

	border-left:2px solid #19519d;

	padding-left:10px;

}

.single-line{

	border-bottom:1px dotted #ccc;

	margin:0 10px 8px;

	padding:0 10px 8px;

}







